body { ;}

body, td {
//	font-size: 105%; 
	color:black;
	font-family: Times New Roman, Times, serif;
}
select {
//	border-radius: 4px;
}
option {
	width: auto;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
ul,li,ol {
	list-style-position: outside;
	text-align: justify;
}
ul,ol {
	margin: 10px 20px 10px ; 
}
li {
	margin: 0 20px 0;
}
td.home {
  text-align: justify;
}
input, textarea {
	font-family: arial, sans-serif;
//	font-size: 0.8em;
	font-size: 80%;
//	border-radius: 4px;
}
textarea {
  border-radius: 4px;
  overflow-x: hidden;
}
td.userterms {
//	padding-top: 5px;
	padding-left: 1em;
	padding-right: 3px;
//	padding-bottom: 10px;
	text-align: left;
	vertical-align: text-top;
}

td.subj {
//	padding-left: 3px;
//	padding-right: 3px;
	font-style: italic;
	text-align: left;
	vertical-align: text-top;
}
td.trans {
//	width:99%;
	padding-left: 3px;
//	padding-right: 3px;
	text-align: justify;
	vertical-align: text-top;
//	line-height: 0.9;
}
td.trans1 {
//	width:99%;
//	padding-left: 3px;
//	padding-right: 3px;
//	text-align: justify;
	vertical-align: text-top;
//	line-height: 0.9;
}

td.dictlist1 {
	padding-left: 12px ;
	text-indent: -12px ; 
	padding-right: 3px;
	text-align: left;
	vertical-align: text-top;
	line-height: 1.1;
}

.imageholder {
	background: #76a7dc;
	color: #fff;
	height: 100px;
	max-width:100%;
	max-height:100%;
}

tryimg {
	max-width: 100%;
	max-height: 100%;
}

a {
	text-decoration: none;
} 
a:hover {
	text-decoration: underline;
//	text-decoration: none;
}

.container {
	padding-left: 10px; // 5
	height: auto;
	overflow: hidden;
}
.center {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	/*background-color: #b0e0e6;*/
}

.left_banner {
	width: 160px;
	top: 100px;
	float: left;
/*	background: #aafed6;*/
}

.right_banner {
	width: 240px;
	float: right;
/*	background: #aafed6;*/
}

.banner_top {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: left;
	/*background-color: #b0e0e6;*/
}
.banner_top_narrow {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 90;
	text-align: left;
	/*background-color: #b0e0e6;*/
}

.middle_col {
	float: none; /* not needed, just for clarification */
	/*background: #e8f6fe;*/
	/* the next props are meant to keep this block independent from the other floated one */
	width: auto;
	overflow: auto;	/*hidden*/
	padding-left: 165px;
	padding-right: 250px;
}

.middle_col1 {
	float: none; /* not needed, just for clarification */
	width: auto;
	overflow: auto;	/*hidden*/
	padding-left: 165px;
	padding-right: 250px;
}

.lclass9099 {
	width: 160px;
	top: 100px;
	float: left;
}
.left_banner11 {
	width: 160px;
	top: 100px;
	float: left;
}

lclass160 {
	width:100%;
	position: fixed;
	top:400px;
	left:0px;
	margin-top:-300px;
	margin-left:5px;
	height:600px;
	width:160px;
	border:none;
}
.mclass0_10 {
	float: none;
	width: auto;
	overflow: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.mclass160_10 {
	float: none;
	width: auto;
	overflow: auto;
	padding-left: 165px;
	padding-right: 10px;
}
.mclass160_120 {
	float: none; /* not needed, just for clarification */
	width: auto;
	overflow: auto;	/*hidden*/
	padding-left: 165px;
	padding-right: 140px;
}
.mclass160_160 {
	float: none;
	width: auto;
	overflow: auto;
	padding-left: 165px;
	padding-right: 180px;
}
.mclass160_240 {
	float: none;
	width: auto;
	overflow: auto;
	padding-left: 165px;
	padding-right: 260px;
}
.mclass160_300 {
	float: none;
	width: auto;
	overflow: auto;
	padding-left: 165px;
	padding-right: 320px;
}
.rclass0 {
	width: 5px;
	float: right;
}
rclass120 {
//	width: 120px;
//	float: right;
	position: fixed;
	top:400px;
	right:0px;
	margin-top:-300px;
	margin-right:10px;
	height:400px;
	width:120px;
	border:none;
}
rclass160 {
	position: fixed;
	top:400px;
	right:0px;
	margin-top:-300px;
	margin-right:10px;
	height:400px;
	width:160px;
	border:none;
}
rclass240 {
	position: fixed;
	top:400px;
	right:0px;
	margin-top:-300px;
	margin-right:10px;
	height:400px;
	width:240px;
	border:none;
}
rclass300 {
	position: fixed;
	top:400px;
	right:0px;
	margin-top:-300px;
	margin-right:10px;
	height:400px;
	width:300px;
	border:none;
}

.middle_col_1_0 {
	float: none; /* not needed, just for clarification */
	/*background: #e8f6fe;*/
	/* the next props are meant to keep this block independent from the other floated one */
	width: auto;
	overflow: hidden;
	padding-left: 160px;
	padding-right: 5px;
}
.middle_mobile {
	float: none; /* not needed, just for clarification */
	/*background: #e8f6fe;*/
	/* the next props are meant to keep this block independent from the other floated one */
	width: auto;
	overflow: hidden;
	padding-left: 5px;
	padding-right: 5px;
}

right_banner {
	position: fixed;
	top:400px;
	right:0px;
	margin-top:-300px;
	margin-right:10px;
	height:400px;
	width:240px;
	border:none;
}

a.menu:link, a.menu:visited {
	display: block;
	font-weight: bold;
	font-size: 0.7em;
	font-family: "Verdana", Geneva, sans-serif;
	color: #ffffff;
	background-color: #427DB1;
	width: 8.5em;
	text-align: center;
	text-transform: uppercase;
	/*padding : 4px;*/

	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;

	text-decoration: none;
	border-radius: 4px;
	float: left;

	margin-top: 0.1em;
	margin-bottom: 0.1em;
	margin-right: 0.4em;
}

a.menu:hover, a.menu:active {
	background-color: #3B709F;
}

a.menu1:link, a.menu1:visited, a.menu1:hover, a.menu1:active {
	display: block;
	font-weight: bold;
	font-size: 0.7em;
	font-family: "Verdana", Geneva, sans-serif;
	color: #ffffff;
	background-color: #194A76;
	width: 7.5em;
	text-align: center;
	text-transform: uppercase;
	/*padding : 4px;*/

	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;


	text-decoration: none;
	border-radius: 4px;
	float: left;

	margin-top: 0.1em;
	margin-bottom: 0.1em;
	margin-right: 0.4em;
}

#suggest{
	border:#000000 1px solid;
 	position:absolute;
 	background:#ffffff;
 	text-align:right;
	visibility: hidden;
 	}
#suggest div{
 	background:#fff;
 	color:#000;
 	padding-left:14px;
 	cursor:pointer ;
 	text-align:left;
 	text-indent:-10px;
	width:430px;
	overflow:visible;
	}
#suggest div.over{
	color: #ffffff;
 	background:#427DB1;
 	}
#sugodiv {
	color:#194A76;
	text-align:right;
	text-decoration:underline;
 	padding-right:4px;
 	font-size:80%;
	cursor:pointer ;
 	background:#fff;
 	width:430px;
}

td.gray {
	background-color: #DBDBDB;
	padding-top:0.1em;
	padding-bottom:0.1em;
	border-radius: 4px;
	padding-left:0.2em;
	padding-left: 1px;
	padding-right: 1px;*/
}

.grayline {
	background-color: #DBDBDB;
	padding: 0.1em 0.5em;
	border-radius: 4px;
	min-width: 300px;
}
.forumbox {
   vertical-align: top;
//   vertical-align: text-top;
   max-width:700px;
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

   padding-right: 0.3em;
}
.nowrap {
   color: darkgray;
   white-space: nowrap;
   overflow: hidden;
   vertical-align: top;
   padding-left: 0.3em;
   padding-right: 0.3em;
}
.forumgrayline {
	background-color: #DBDBDB;
//	padding-left:0.5em;
//	padding-top:0.1em;
//	padding-bottom:0.1em;
	padding: 0.1em 0.5em;
	border-radius: 4px;
	width:100%;
}
.forumreplyline {
   background-color: #DBDBDB;
   padding-left:0.5em; // 0.2
   padding-top:0.1em;
   padding-bottom:0.1em;
   border-radius: 4px;
}

td.phras {
	white-space:normal;
	vertical-align: text-top;
	padding-left:0.5em;
//	padding-right:0.2em;
	padding-right:0.5em;
}
td.phras_cnt {
	vertical-align: text-top;
	padding-right:2em;
}

td.morelangs {
	white-space:normal;
	vertical-align: text-top;
	padding-left:0.5em;
	padding-right:0.2em;
}

.tab { 
	text-indent: 10px; 
	padding-top: 5px;
	line-height: 1.1;
}
.tab1 { 
// text-indent: 10px; 
	padding-top: 15px;
	line-height: 1.1;
}

td.phrase_header {
	background-color: #DBDBDB;
	padding-left: 5px;
	text-align: left;
	margin-top: 10px;
}

td.phras1_cnt {
	background-color: #C6D9F1;
	white-space:normal;
	vertical-align: text-top;
	padding-left:0.5em;
	padding-right:1em;
}

td.phras1 {
	background-color: #C6D9F1;
}

td.bans {
	padding: 3px 3px 3px;
//	overflow-wrap: break-word;
//word-wrap: break-word;
	vertical-align: text-top;
}
table#bans {
	table-layout: fixed;
	padding: 3px 3px 3px;
	vertical-align: text-top;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
}

/*
td.phraselist {
	padding-left: 12px;
	text-indent: -12px; 
	white-space:normal;
	vertical-align: text-top;
}
*/

div.offset1 {
//	position: relative;
	left: 3px;
	line-height: 1.5em;
}

table#phrasetable {
	border-spacing:0;
	padding:0;
	table-layout: fixed;
	}

td.phraselist0 {	/* phrases for subject - subjects*/
	padding-left: 3px;
/*	text-indent: 10px; */

	white-space:normal;
	vertical-align: text-top;
	/*padding-left:0.3em;*/
	padding-right:0.3em;
	text-align:left; /*justify*/
}
td.phraselist1 {	/* phrases for subject */
	padding-left: 3px;
/*	text-indent: 10px; */

	white-space:normal;
	vertical-align: text-top;
	/*padding-left:0.3em;*/
	padding-right:0.3em;
	text-align:left; /*justify*/
}
td.phraselist2 {	/* phrases for subject */
	padding-left: 3px;
/*	text-indent: 10px; */

	white-space:normal;
	vertical-align: text-top;
	/*padding-left:0.3em;*/
	padding-left:1em;
	text-align:left;
}

g {
	color: #80808B;
}

* {
	margin: 0;
	padding: 0;
}


.bottom_line {
	background-color: #DBDBDB;
}
.left_col {
	text-align: left;
}

.left_col_mobile {
	text-align: left;
}


.right_col {
	text-align: right;
}

.bottom_line_left {
	float: left;
	background-color: #DBDBDB;
}
.bottom_line_right {
	float: right;
	background-color: #DBDBDB;
}

.search {
	/*padding-left: 5px;*/
}

td.termsforsubject {
	padding-left: 12px ;
	text-indent: -12px ; 
	padding-right: 6px;
	text-align: left;
	vertical-align: text-top;
}

td.dictlist {
	padding-left: 12px ;
	text-indent: -12px ; 
	padding-right: 3px;
	text-align: left;
	vertical-align: text-top;
}
td.dictcount {
	width:90%;
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	vertical-align: text-top;
}

/* Add forum message */
.fulltable {
	width: 100%;
	background-color: #DBDBDB;
	padding: 5px;
}
.lefttable {
	background-color: #DBDBDB;
	padding: 5px;
}

.graytable {
//	width:700px;
	max-width: 700px;
	min-width: 300px;
	background-color: #DBDBDB;
	padding: 5px;
	border-radius: 4px;
	border-spacing: 4px;
}
.lowgraytable {
//	width:700px;
	max-width: 700px;;
	background-color: #DBDBDB;
	padding: 1px;
	border-radius: 4px;
	border-spacing: 4px;
	margin-bottom: 0.5em;
}
.whitetable {
	width:100%;
//	background-color: #DBDBDB;
	border:#000000 1px solid;
	padding: 5px;
	border-radius: 4px;
	border-spacing: 4px;
}
.commatable {
	width:100%;
//	background-color: #DBDBDB;
//	border:#000000 1px solid;
	padding: 5px;
//	border-radius: 4px;
//	border-spacing: 4px;
}

.fulltextarea {
	width: 99%;
	font-family: inherit;
	font-size: inherit;
}

.expandable-input {
	font-family: inherit;
	font-size: inherit;
}

.div700 {
	max-width: 700px;
}

td.rightfield {
	width:99%;
}

input {
	
}

.input1 {
	color: gray;
	display: block;
	font-size: small;
	padding-top: 3px;
	position: relative;
	text-indent: 5px;
}
input1 {
	background-color: transparent;
	left: 0;
	position: absolute; 
	top: 0;	
	z-index: 1;
}
input1:focus, input1:first-line {
	background-color: white;
}
p.empty10 {
	height: 10px;
}

p.empty7 {
	height: 7px;
}

p.empty5 {
	height: 5px;
}

.blank_row10
{
	height: 10px !important; /* Overwrite any previous rules */
}
.blank_row5
{
	height: 5px !important; /* Overwrite any previous rules */
}

#UserTerms {
	margin:0px auto;
	padding:10px;
}

.rtl{direction:rtl;text-align:right;}
.ltr{direction:ltr;text-align:left;}

div.sidebar {
	overflow: hidden;
	background-color: green;
	padding: 5px;
	position: fixed;
	right: 20px;
	width: 40%;
	top: 30px;
	padding: 20px;
	bottom: 30%;
}

div#scrollable {
	overflow-y: scroll;
	background: #ccf3ff; /*lightblue;*/

	position: absolute;
	top:60px; 
	left:20px;
	right:20px;
	bottom:100px;
}

div#bottomline {
  position:fixed; 
  width:100%;
  height:20px;
  background-color:yellow;
  padding:5px;
  bottom:0px;
}

div#replacebottom {
  position:fixed;
  width:50%;
  height:300px;
  margin-left:-25%;
  background:#063;
  bottom:0px;
  left:50%;
}

#info { 
	height: 40px; 
	position: fixed; 
	bottom:0%;
	width:100%; 
	background-color: #393838; 
	opacity: 1;
}

/*<div style=\"position:fixed; width:100 % ; height:20px; background - color:yellow; padding:5px; bottom:0px;\">test content : D</div>*/
/*div#prevnextpage {
	position:fixed;
	width:100%;
	height:20px;
	background-color:yellow;
	padding:5px;
	bottom:0px;
}*/

myimg { 
	width:100%; 
	height:auto; 
}

tr.border_top td { 
	/* crowdsource */
	border-top:1pt dotted black;
}

.intLink { 
	cursor: pointer; 
}

img.intLink { 
	border: 0; 
}

#toolBar1 select { 
	font-size:10px; 
}

#textBox {
	max-width: 700px;
//	width: 700px;
	height: 300px;
	border: 1px #000000 solid;
	padding: 5px;
	overflow: auto;
	resize: both;
	background-color: white;
	border-radius: 4px;
}
#textBox #sourceText {
	padding: 0;
	margin: 0;
//	min-width: 498px;
	min-width: 250px;
	min-height: 200px;
}
#editMode label { 
	cursor: pointer;
}

#commentBox {
	width: 500px;
	height: 10em;
	border: 1px #000000 solid;
	padding: 3px;
	overflow: auto;
	resize: both;
	background-color: white;
}

#wordformstable {
	margin: 10px 0;
	vertical-align: top;
}
table.interface {
	margin-top: 0.2em;
}
.wordformstop { 
//	text-indent: 10px; 
	vertical-align: top;
}
.wordforms { 
//	text-indent: 10px; 
	padding-left: .2em;
	padding-right: .2em;
//	padding-top: .1em;
	padding-bottom: .1em;
	vertical-align: top;
}
.breaklink {
width: 700px;
overflow-wrap: break-word;
}

.nextline { 
	padding-top: 10px;
	padding-bottom: 10px;
//	display: inline-block;
//	width: 100%; 
//	background: #FAF9F6;
//	border-radius: 4px;
}

.nextline_s { 
	padding-top: 2px;
	padding-bottom: 2px;
}
.nextline_0 { 
//	text-indent: 10px; 
//	padding-top: 2px;
//	padding-bottom: 2px;
}
.nextline10 { 
	padding-left: 10px; 
	padding-top: 3px;
	padding-bottom: 5px;
}

.input-trans {
//	height: 1.0em;
	padding: 2px 2px;
//	font-size: 18px;
//	line-height: 1.33;
	border-radius: 5px;
}

.roundedSelectBox {
	border-radius:4px;
	border:1px solid #AAAAAA;
	padding: 2px 2px;
	margin-top:5px;
}

.button4 {
	padding: 2px 2px;
//	line-height: 1.33;
	border-radius: 4px;
}

.newstem { 
	padding-top: .2em;
	padding-bottom: .2em;
}

div.leftoffset {
	position: relative;
	left: 0.5em;
	line-height: 1.5em;
}

td.cs_dict {
//	padding-top: 5px ;
	padding-left: 5px ;
//	padding-bottom: 5px;
	padding-right: 5px;
	text-align: left;
	vertical-align: text-top;
}
.indentedbox {
	width: 700px;
	text-indent: 0.5em;
	text-align: justify;
	text-justify: inter-word;
}
td.leftround {
//	border: 2px solid red;
//	border-radius: 4px;
	background-color: #DBDBDB;
	padding-left:0.2em;
	padding-right:0.2em;
	padding-top:0.1em;
	padding-bottom:0.1em;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	vertical-align: bottom;
}
td.rightround {
//	border: 2px solid red;
//	border-radius: 4px;
	background-color: #DBDBDB;
	padding-left:0.2em;
	padding-top:0.1em;
	padding-bottom:0.1em;
	padding-right:0.2em;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
td.plaingray {
	background-color: #DBDBDB;
//	padding-left:0.2em;
	padding-top:0.1em;
	padding-bottom:0.1em;
}
td.forum {
	padding-left: 0.2em;
	text-align: left;
	vertical-align: text-top;
}

td.resource {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.small {
	font-size:0.8em;
}

//#FullWidth {
//	font-family:sans-serif;
//	font-size: 14px;
//	width: 95%;
//	box-sizing: border-box;
//}

#input {
	font-family:sans-serif;
	font-size: 14px;
	width: 95%;
}

#myProgress {
  width: 95%;
  background-color: lightgrey;
}
#myBar {
  width: 1%;
  height: 30px;
  background-color: green;
}
div.diary {
  max-width: 700px;
  text-align: justify;
  text-indent: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
}
div.diaryheader {
  max-width: 700px;
  text-align: justify;
  background-color: #DBDBDB;
  padding-left:0.5em; // 0.2
  padding-top:0.1em;
  padding-bottom:0.1em;
  border-radius: 4px;
}
div.myjustify {
  text-align: justify;
}
.editorig {
	width: 90%;
}
.editcomment {
	width:95%;
}
.editexample {
	width:95%;
}
div.explanation {
  padding-top:0.1em;
//  padding-bottom:0.1em;
}

//over
.lclass90 {
	width: 160px;
	top: 100px;
	float: left;
}
.mclass90_10 {
	float: none; /* not needed, just for clarification */
	width: auto;
	overflow: auto;	/*hidden*/
	padding-left: 165px;
	padding-right: 10px;
}
.mclass90_120 {
	float: none; /* not needed, just for clarification */
	width: auto;
	overflow: auto;	/*hidden*/
	padding-left: 165px;
	padding-right: 130px;
}
.mclass90_160 {
	float: none; /* not needed, just for clarification */
	width: auto;
	overflow: auto;	/*hidden*/
	padding-left: 165px;
	padding-right: 170px;
}
.mclass90_240 {
	float: none; /* not needed, just for clarification */
	width: auto;
	overflow: auto;	/*hidden*/
	padding-left: 165px;
	padding-right: 250px;
}
.mclass90_300 {
	float: none; /* not needed, just for clarification */
	width: auto;
	overflow: auto;	/*hidden*/
	padding-left: 165px;
	padding-right: 310px;
}
.rclass0 {
	width: 5px;
	float: right;
}
.rclass120 {
	width: 120px;
	float: right;
}
.rclass160{
	width: 160px;
	float: right;
}
.rclass240 {
	width: 240px;
	float: right;
}
.rclass300 {
	width: 300px;
	float: right;
}
left_banner {
	width:100%;
	position: fixed;
	top:400px;
	left:0px;
	margin-top:-300px;
	margin-left:5px;
	height:600px;
	width:160px;
	border:none;
}
.admintable {
	background-color: #DBDBDB;
	border-radius: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.forumrules {
	width: 700px;
	text-align: justify;
//	text-indent: 0.5em;
//	text-justify: inter-word;
}
.forumrules p {
	margin: 10px auto;
}
.forumrules h2 {
	margin-bottom: 10px; 
	color: #3B709F;
}
.forumrules h3 { 
	margin-top: auto; 
	color: #3B709F; 
}
.forumrules a {
	text-decoration: none;
	color: #3B709F;
}
.forumrules a:hover {
	text-decoration: none;
	color: firebrick;
}
.newpost {
	box-sizing: border-box; 
	border: 5px solid lightgray; 
	border-radius: 7px; 
	box-shadow: inset 0 0 10px 3px dimgray; 
	background: #FAF9F6; 
	padding: 10px 20px;
	font-size: 80%; 
	text-align: justify;
	font-family: sans-serif;
}
.newpost p {
	font-weight: bold;
	color: #3B709F;
}
.newpost ul {
//	margin-right: 0;
	font-size: 85%; 
	color: black;
	font-family: sans-serif;
}
.addrules {
//	width:700px;
	max-width: 700px;
	text-align: justify;
	box-sizing: border-box; 
	border: 5px solid lightgray; 
	border-radius: 7px; 
	box-shadow: inset 0 0 10px 3px dimgray; 
	background: #FAF9F6; 
	padding: 15px;
}
.addrules ul {
	margin-right: 0;
	font-family: sans-serif; 
	font-size: 83%; 
	color: #3B709F; 
}
.addrules ul>li { 
	margin-bottom: 10px; 
} 
.addrules ol li {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
	margin-right: 0;
	list-style-position: inside; 
	font-size: 83%; 
	color: DimGrey; 
} 
.addrules a {
	text-decoration: none;
	color: #3B709F;
}
.addrules a:hover {
	text-decoration: none;
	color: firebrick;
}
.addrules ul>ul>li { 
	margin-left: 35px; 
	margin-bottom: 0;
	color: DimGrey;
} 
.addrules ul>ul>li>a { 
	color: #3B709F; 
	text-decoration: none; 
} 
.addrules h3 { 
	margin-left: 20px; 
	text-transform: uppercase; 
	font-family: serif; 
	color: #3B709F;
	text-align: left;
//	letter-spacing: 0.05em;
} 
.addrules hr { 
	size: 5; 
	margin: 0 20px 10px 20px; 
}
.borderbox {
	max-width: 900px;
	text-align: justify;
	box-sizing: border-box; 
	border: 5px solid lightgray; 
	border-radius: 7px; 
	box-shadow: inset 0 0 10px 3px dimgray; 
	background: #FAF9F6; 
	padding: 30px;
}
.borderbox p {
	margin: 10px auto; 
}
.borderbox h2 {
	margin-top: 0;
 	color: #3B709F;
}
.borderbox h3 {
	margin: 20px 0 20px;
 	color: #3B709F;
}
.borderbox a {
	text-decoration: none;
	color: #3B709F;
}
.borderbox a:hover {
	text-decoration: underline;
}
.borderbox blockquote {
	font-style: italic;
//	font-family: sans-serif; 
//	font-size: 85%; 
	font-size: 95%; 
//	display: block; 
//	padding: 0 30px 0 50px;
	margin: 0 50px 0 60px;
//	color: dimgray;
 	color: #3B709F;
}
.borderbox ol {
	list-style: none;
	counter-reset: li;
}
.borderbox ol li:before {
	counter-increment: li;
 	content: counters(li, ".") ". ";
}
.markuphint {
	max-width: 800px;
	margin-bottom: 5px; 
	margin-top: 5px; 
}
.markuphint xmp {
	white-space: pre-wrap;
	word-wrap: break-word; 
	color: blue;
}
.markuphint p {
	color: dimgray;
}
.badge {
	display: inline-block;
	width: 110px; 
	height: 110px; 
	overflow: hidden; 
	background: no-repeat center/80% url(https://play-lh.googleusercontent.com/unETclfcWUb0p7dxTh69hODtas200DBbxSH7gIGoNt8WI5fBnkbdhyC-bfhaYE8_-A);
}

.badge p:hover { 
	color: crimson; 
}
.badge p {
	margin-bottom: 10px; 
	position: relative; top:50%; 
	transform: translateY(-50%); 
	font-size: 21px;
	color: darkgray; 
	text-shadow: 2px 2px 2px black; 
	font-family: sans-serif; 
	font-weight: 700; 
	text-transform: uppercase; 
	text-align: center; 
}
.pb10 p {
	margin-bottom: 10px;
	text-align: justify;
}
a.nodecor:hover {
	text-decoration: none;
	color: firebrick;
}
.inline-flag {
	position: relative;
	display: inline;
}
img.linkicon {
	content: url("https://gist.githubusercontent.com/dontgetmewrongbaby/de44fa0d15209cef708f864e2f33e5b6/raw/279449ed5252a9de58d6e1f2ae21f1b96dd8fef8/extlink.svg");
}
img.helpicon {
	content: url("https://gist.githubusercontent.com/dontgetmewrongbaby/d50351cd5371939edbcdfd474dc95910/raw/5fd8957df41012cabb35f2f4a4068570f85d432a/mt_help_icon.svg");
}
.helpblock {
	display: inline-block;
	position: relative;
//	top: -2;
//	width: 16px;
//	font-size: 16px;
//	line-height: inherit;
}
.helptext {
	display: none;
	position: absolute;
	background-color: #3B709F;
//	background-color: #427DB1
//	background-color: rgba(0,0,0,.9);
//	background-color: rgba(59,112,159,.9);
//	box-shadow: 0px 10px 20px rgb(0 0 0 / 10%);
	border-radius: 10px;
	color: whitesmoke;
	font-weight: normal;
	text-align: justify;
	padding: 10px 15px;
	width: 350px;
	top: 20px;
	left: 20px;
	z-index: 1;
}
.help-v {
	display: none;
	position: absolute;
	top: 27px;
	left: 2px;
}
.helpblock:hover .helptext,.helpblock:hover .help-v {
	display: block;
}
.welcomemsg {
	display: block;
//	width: 650px;
	max-width: 650px;
	text-align: justify;
	box-sizing: border-box; 
	padding: 25px;
}
.welcomemsg h2 {
	margin-bottom: 10px; 
	color: #3B709F;
}
.welcomemsg p {
	margin: 10px auto;
}
.welcomemsg a {
	text-decoration: none;
	color: #3B709F;
}
.welcomemsg a:hover {
	text-decoration: underline;
}
.formtd1 {
	color: inherit;
	font-size: auto;
//	text-align: justify;
	align: right;
}
.formtd2 {
	width: 25px;
	text-align: right;
//	valign: top;
}
